Public Class Potomek1
    Private Sub przyciskPokażPotomka2_Click(sender As Object, e As EventArgs) Handles przyciskPokażPotomka2.Click
        Potomek2.MdiParent = Me.MdiParent
        Potomek2.Show()
    End Sub
End Class